@media (min-width: 1116px) {
  .header-right > button.drawer-toggle,
  .header-right > span.drawer-overlay {
    display: none;
  }

  .header-nav-area {
    display: flex;
    align-items: center;
  }

  #header_menu {
    position: relative;
    z-index: 1;
  }
  #header_menu #menu ul.g-nav-menu {
    display: flex;
    grid-column-gap: min(1.3vw, 1.5em);
    padding-right: 1.5em;
  }
  #header_menu #menu ul.g-nav-menu > li {
    position: relative;
  }
  #header_menu #menu ul.g-nav-menu > li > a,
  #header_menu #menu ul.g-nav-menu > li > span {
    position: relative;
    text-align: center;
    padding: 0.75em 0.5em;
    display: block;
    border-bottom: solid 1px #ccc;
    font-size: min(1.1vw, 17px);
    font-weight: 400;
    line-height: 1.15em;
    white-space: nowrap;
    transition: 0.3s;
    cursor: pointer;
  }
  #header_menu #menu ul.g-nav-menu > li.menu-dropdown > a:after,
  #header_menu #menu ul.g-nav-menu > li.menu-dropdown > span:after {
    content: "";
    background-image: url("../img/common/icon-arrow-1.png");
    background-position: top center;
    background-repeat: no-repeat;
    display: block;
    width: 100%;
    height: 0;
    position: absolute;
    top: 100%;
    left: 0;
    transition: 0.3s;
  }
  #header_menu #menu ul.g-nav-menu > li:hover > a,
  #header_menu #menu ul.g-nav-menu > li:hover > span {
    color: #0D8D33;
    border-bottom-color: #000;
  }
  #header_menu #menu ul.g-nav-menu > li:hover > a:after,
  #header_menu #menu ul.g-nav-menu > li:hover > span:after {
    height: 6px;
  }
  #header_menu #menu ul.g-nav-menu > li:hover > .sub-menu {
    display: block;
  }
  #header_menu #menu ul.sub-menu {
    display: none;
    position: absolute;
    top: 100%;
    left: -100%;
    right: -100%;
    margin: 0 auto;
    min-width: 100%;
    max-width: 15em;
    padding-top: 0.5em;
    overflow: hidden;
    height: 0;
    transition: height .25s ease;
    will-change: height;
  }
  #header_menu #menu ul.sub-menu > li {
    background-color: rgba(0, 0, 0, 0.8);
  }
  #header_menu #menu ul.sub-menu > li > a {
    background-color: rgba(0, 0, 0, 0);
    display: block;
    text-align: center;
    padding: 0.75em 0;
    color: rgba(255, 255, 255, 0.8);
    font-size: 15px;
    font-weight: 400;
    white-space: nowrap;
    transition: 0.3s;
  }
  #header_menu #menu ul.sub-menu > li > a:hover {
    background-color: black;
    color: white;
    text-decoration: underline;
  }
  #header_menu #menu ul.sub-menu > li:first-child {
    padding-top: 1em;
  }
  #header_menu #menu ul.sub-menu > li:last-child {
    padding-bottom: 1em;
  }

  .header-utility {
    display: flex;
    height: 100%;
  }
  .header-utility > div.utility-links {
    display: flex;
  }
  .header-utility > div.utility-links > a {
    width: min(6.5vw, 98px);
    display: flex;
    flex-flow: column;
    align-items: center;
    justify-content: center;
    grid-row-gap: 8px;
    height: 100%;
    position: relative;
    transition: 0.3s;
  }
  .header-utility > div.utility-links > a > span {
    transition: 0.3s;
  }
  .header-utility > div.utility-links > a > span.utility-icon {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 30px;
    aspect-ratio: 1 / 1;
    opacity: 0.7;
  }
  .header-utility > div.utility-links > a > span.utility-text {
    color: #666;
    font-size: min(1vw, 16px);
    opacity: 0.8;
  }
  .header-utility > div.utility-links > a:first-child:before, .header-utility > div.utility-links > a:after {
    content: "";
    width: 1px;
    height: 100%;
    border-left: solid 1px #ccc;
    display: block;
    position: absolute;
    top: 0;
  }
  .header-utility > div.utility-links > a:first-child:before {
    left: 0;
  }
  .header-utility > div.utility-links > a:after {
    right: 0;
  }
  .header-utility > div.utility-links > a:hover {
    background-color: #EBFCF0;
  }
  .header-utility > div.utility-links > a:hover > span {
    opacity: 1;
    color: #0D8D33;
  }
  .header-utility > div.utility-sns {
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    grid-row-gap: 8px;
    padding: 0 1em;
  }
  .header-utility > div.utility-sns > a {
    transition: 0.3s;
    opacity: 0.7;
  }
  .header-utility > div.utility-sns > a:hover {
    opacity: 1;
  }
}
@media (max-width: 1115px) {
  body .header-right > button {
    display: flex;
    justify-content: center;
    align-items: center;
    position: fixed;
    right: 1em;
    top: 10px;
    aspect-ratio: 1 / 1;
    width: clamp(43px, 5vw, 50px);
    z-index: 5;
  }
  body .header-right > button > span {
    display: block;
    position: relative;
    width: 90%;
    height: 2px;
    background-color: #0D8D33;
    transition: 0.3s;
  }
  body .header-right > button > span:before, body .header-right > button > span:after {
    content: "";
    display: block;
    width: 100%;
    height: 2px;
    position: absolute;
    background-color: #0D8D33;
    top: 0;
    left: 0;
    transition: 0.3s;
  }
  body .header-right > button > span:before {
    transform: translate(0, 9px);
  }
  body .header-right > button > span:after {
    transform: translate(0, -9px);
  }
  body .drawer-overlay {
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0);
    width: 100%;
    height: 100%;
    z-index: 1;
    transition: 0.3s;
    pointer-events: none;
    z-index: -1;
    transition: 0.3s;
  }
  body .header-nav-area {
    position: fixed;
    width: 90%;
    max-width: 400px;
    height: 100%;
    right: -400px;
    top: 0;
    background-color: #fff;
    transition: 0.5s;
    z-index: 4;
    overflow-y: scroll;
    overflow-x: hidden;
  }
  body .header-nav-area #header_menu {
    margin-top: 75px;
  }
  body .header-nav-area #header_menu ul.drawer-menu {
    border-top: solid 1px #ccc;
  }
  body .header-nav-area #header_menu ul.drawer-menu > li {
    position: relative;
    border-bottom: solid 1px #ccc;
  }
  body .header-nav-area #header_menu ul.drawer-menu > li:before {
    content: "";
    width: 8px;
    height: 5px;
    background-image: url("../img/common/icon-arrow-1.png");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    position: absolute;
    left: 10px;
    top: 27px;
    transform: rotate(-90deg);
  }
  body .header-nav-area #header_menu ul.drawer-menu > li > a,
  body .header-nav-area #header_menu ul.drawer-menu > li > span {
    display: flex;
    align-items: center;
    padding: 1.25em 0 1.25em 2em;
  }
  body .header-nav-area #header_menu ul.drawer-menu > li > a > i.js-submenu-toggle,
  body .header-nav-area #header_menu ul.drawer-menu > li > span > i.js-submenu-toggle {
    display: block;
    width: 18px;
    height: 18px;
    border: solid 2px #0D8D33;
    position: absolute;
    right: 1em;
  }
  body .header-nav-area #header_menu ul.drawer-menu > li > a > i.js-submenu-toggle:before, body .header-nav-area #header_menu ul.drawer-menu > li > a > i.js-submenu-toggle:after,
  body .header-nav-area #header_menu ul.drawer-menu > li > span > i.js-submenu-toggle:before,
  body .header-nav-area #header_menu ul.drawer-menu > li > span > i.js-submenu-toggle:after {
    content: "";
    width: 85%;
    height: 2px;
    background-color: #0D8D33;
    display: block;
    position: absolute;
    inset: 0;
    margin: auto;
    cursor: pointer;
  }
  body .header-nav-area #header_menu ul.drawer-menu > li > a > i.js-submenu-toggle:after,
  body .header-nav-area #header_menu ul.drawer-menu > li > span > i.js-submenu-toggle:after {
    width: 2px;
    height: 85%;
  }
  body .header-nav-area #header_menu ul.drawer-menu > li > a > i.js-submenu-toggle.open:after,
  body .header-nav-area #header_menu ul.drawer-menu > li > span > i.js-submenu-toggle.open:after {
    width: 2px;
    height: 85%;
    transform: rotate(90deg);
  }
  body .header-nav-area #header_menu ul.drawer-menu > li > .sub-menu {
    display: none;
    padding: 0 10px 10px;
  }
  body .header-nav-area #header_menu ul.drawer-menu > li > .sub-menu > li {
    background-color: #ebfcf0;
  }
  body .header-nav-area #header_menu ul.drawer-menu > li > .sub-menu > li:first-child {
    border-top: solid 1px #fff;
  }
  body .header-nav-area #header_menu ul.drawer-menu > li > .sub-menu > li > a {
    display: flex;
    align-items: center;
    position: relative;
    padding: 1em 0 1em 2.5em;
    border-bottom: solid 1px #fff;
    font-size: 90%;
  }
  body .header-nav-area #header_menu ul.drawer-menu > li > .sub-menu > li > a:before {
    content: "";
    width: 8px;
    height: 2px;
    display: block;
    background-color: #0D8D33;
    position: absolute;
    left: 1.05em;
  }
  body .header-nav-area .header-utility {
    margin-top: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    grid-column-gap: 20px;
    padding-bottom: 100px;
  }
  body .header-nav-area .utility-links {
    display: flex;
    justify-content: center;
    grid-column-gap: 20px;
  }
  body .header-nav-area .utility-links a > span.utility-icon {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 30px;
    aspect-ratio: 1 / 1;
  }
  body .header-nav-area .utility-links a > span.utility-text {
    display: none;
  }
  body .header-nav-area .utility-sns {
    display: flex;
    align-items: center;
    grid-column-gap: 20px;
  }
  body .header-nav-area .utility-sns > a {
    display: block;
    width: 30px;
  }
  body.drawer-open .header-right > button > span {
    width: 70%;
    background-color: transparent;
  }
  body.drawer-open .header-right > button > span:before {
    transform: translate(0, 0) rotate(45deg);
  }
  body.drawer-open .header-right > button > span:after {
    transform: translate(0, 0) rotate(-45deg);
  }
  body.drawer-open .header-right .drawer-overlay {
    pointer-events: all;
    z-index: 1;
    background-color: rgba(0, 0, 0, 0.25);
  }
  body.drawer-open .header-right .header-nav-area {
    right: 0;
  }
}
